/* Effective stylesheet produced by snapshot save */
.d-k-l { position: relative; display: inline-block; }
* html .d-k-l, :first-child + html .d-k-l { display: inline; }
.b-c { border-radius: 2px; cursor: default; font-size: 12px; font-weight: bold; text-align: center; white-space: nowrap; margin-right: 16px; height: 28px; line-height: 28px; min-width: 54px; outline: 0px none; padding: 0px 8px; }
.b-c-R { box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05); background-color: rgb(255, 255, 255); background-image: -moz-linear-gradient(center top , transparent, transparent); color: rgb(64, 64, 64); border: 1px solid rgba(0, 0, 0, 0.15); }
.b-c-R:active, .b-c-R.b-c-u:active { box-shadow: 0px 2px 0px rgb(221, 221, 221) inset; background: none repeat scroll 0% 0% rgb(229, 229, 229); color: rgb(38, 38, 38); }
.b-c-R:focus { border: 1px solid rgb(217, 217, 217); outline: 4px solid rgb(199, 220, 252); }
.d-s, .o-U-s { color: rgb(66, 127, 237); cursor: pointer; }
.d-s:hover, .o-U-s:hover { text-decoration: underline; }
a { color: rgb(66, 127, 237); cursor: pointer; text-decoration: none; }
a:hover, a:active { text-decoration: underline; }
.Zt { position: absolute; }
.Yt { padding-top: 5px; width: 210px; }
.nu { padding: 10px; width: 175px; }
.ou { margin-bottom: 10px; }
.b-P { border-radius: 1px; background-color: rgba(255, 255, 255, 0.05); border: 1px solid rgba(155, 155, 155, 0.57); font-size: 1px; height: 11px; margin: 0px 4px 0px 1px; outline: 0px none; vertical-align: text-bottom; width: 11px; }
.b-P-Tb { height: 15px; outline: 0px none; width: 15px; left: 0px; position: relative; top: -3px; }
.Ji { background-color: rgb(255, 255, 255); padding: 0px 3px; width: 204px; }
.bv { max-height: 146px; overflow-y: auto; }
.kt { cursor: pointer; line-height: 17px; overflow: hidden; padding: 2px 0px 3px 6px; text-overflow: ellipsis; -moz-user-select: none; white-space: nowrap; }
.st { margin-bottom: 1px ! important; margin-right: 8px ! important; outline: medium none; }
.av { color: rgb(64, 64, 64); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.Jm { background-color: rgb(255, 255, 255); color: rgb(64, 64, 64); float: right; padding: 0px 5px 0px 8px; position: relative; }
.Cj { border-top: 1px solid rgb(229, 229, 229); margin: 3px 0px; }
.Uu { border-top: 1px solid rgb(229, 229, 229); padding: 5px 6px; }
.Yu { color: rgb(66, 127, 237) ! important; cursor: pointer; font-size: 13px ! important; outline: medium none; padding: 1px 2px; }
.JB { text-align: center; }
.gd { border: 3px solid transparent; border-radius: 3px; }
.oe, .yf, .xf { position: relative; line-height: 100%; }
.oe, .yf, .xf { min-height: 1.375em; }
.oe .gd, .yf .gd, .xf .gd { font-weight: bold; text-align: center; }
.oe .ls, .oe .ks { border-top-color: rgb(255, 241, 168); border-bottom-color: rgb(255, 241, 168); }
.oe .gd { background: none repeat scroll 0% 0% rgb(255, 241, 168); border-color: rgb(255, 241, 168); color: rgb(0, 0, 0); }
.oe, .yf, .xf { padding: 0px; z-index: auto; }
.oe .gd, .yf .gd, .xf .gd { box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2); font-size: 13px; height: 24px; min-width: 200px; padding: 9px 15px 0px; }
.oe .d-k-l, .yf .d-k-l, .xf .d-k-l { pointer-events: auto; z-index: 1111; }
body { background-color: rgb(229, 229, 229); font: 13px Roboto,arial,sans-serif; height: 100%; margin: 0px; overflow-y: scroll; visibility: visible; }
.kv8eNc { background-color: transparent; margin: 0px; padding: 0px; overflow-y: hidden; }
.xte { position: fixed; top: 0px; left: 0px; width: 100%; z-index: 50000; }
.jO { background-color: rgb(245, 245, 245); border-bottom: 1px solid rgb(204, 204, 204); padding: 12px 10px; }
.QK { font-weight: bold; }
a.QK:hover { color: rgb(66, 127, 237); text-decoration: none; }
